@charset "utf-8";
body {
	background-attachment: scroll;
	background-image: url(images/back.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #f4f4f4;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
	line-height:20px;
}
.nav {
	font-family: 'Oswald', sans-serif;
	font-size:12px;
	color:#FFF;
	line-height:22px;
}
.nav2 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:14px;
	color:#FFF;
	line-height:22px;
}
.h1 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:34px;
	color:#666;
	line-height:34px
}
.header {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:18px;
	color:#666;
}
.smtext {
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#333;
	line-height:16px;
	text-align:justify;
}
a	{
	color:#666;
	text-decoration:none;
}
a:hover {
	text-decoration: underline;
	
}
